Source: python-scciclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-defusedxml (>= 0.7.0),
 python3-fixtures,
 python3-httpretty,
 python3-openstackdocstheme <!nodoc>,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest <!nocheck>,
 python3-pyghmi,
 python3-pysnmp4,
 python3-requests,
 python3-requests-mock <!nocheck>,
 python3-stestr,
 python3-testscenarios <!nocheck>,
 python3-testtools <!nocheck>,
 subunit <!nocheck>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-scciclient
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-scciclient.git
Homepage: https://opendev.org/x/python-scciclient

Package: python-scciclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python ServerView Common Command Interface (SCCI) Client Library - doc
 This package provides the Python ServerView Common Command Interface (SCCI)
 Client Library, which support FUJITSU iRMC S4 integrated Remote Management
 Controller. This Python module may be helpful if you want to use Ironic to
 manage a FUJITSU server that has this hardware.
 .
 This package contains the documentation.

Package: python3-scciclient
Architecture: all
Depends:
 python3-babel,
 python3-defusedxml (>= 0.7.0),
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-pyghmi,
 python3-pysnmp4,
 python3-requests,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-scciclient-doc,
Description: Python ServerView Common Command Interface (SCCI) Client Library - Python 3.x
 This package provides the Python ServerView Common Command Interface (SCCI)
 Client Library, which support FUJITSU iRMC S4 integrated Remote Management
 Controller. This Python module may be helpful if you want to use Ironic to
 manage a FUJITSU server that has this hardware.
 .
 This package contains the Python 3.x module.
